ALTER TABLE `site_core_widgets_cards`  ADD `item_flip_link_size` varchar(10) NOT NULL DEFAULT 'btn-small';
ALTER TABLE `site_core_widgets_cards`  ADD `item_flip_link_global` int(11) NOT NULL;

ALTER TABLE `site_core_widgets_cards`  ADD `item_link_size` varchar(10) NOT NULL DEFAULT 'btn-small';
ALTER TABLE `site_core_widgets_cards`  ADD `item_link_global` int(11) NOT NULL;

ALTER TABLE `site_core_widgets_cards`  ADD `item_link2_type` int(1) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD `item_link2_module` int(11) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD `item_link2_target` varchar(10) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD `item_link2_size` varchar(10) NOT NULL DEFAULT 'btn-small';
ALTER TABLE `site_core_widgets_cards`  ADD `item_link2_global` int(11) NOT NULL;
ALTER TABLE `site_core_widgets_cards_lang`  ADD  `item_link2_link` text NOT NULL;
ALTER TABLE `site_core_widgets_cards_lang`  ADD  `item_link2_text` text NOT NULL;

ALTER TABLE `site_core_widgets_cards`  ADD `item_flip_link2_type` int(1) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD `item_flip_link2_module` int(11) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD `item_flip_link2_target` varchar(10) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD `item_flip_link2_size` varchar(10) NOT NULL DEFAULT 'btn-small';
ALTER TABLE `site_core_widgets_cards`  ADD `item_flip_link2_global` int(11) NOT NULL;
ALTER TABLE `site_core_widgets_cards_lang`  ADD  `item_flip_link2_link` text NOT NULL;
ALTER TABLE `site_core_widgets_cards_lang`  ADD  `item_flip_link2_text` text NOT NULL;


ALTER TABLE `site_core_widgets_links`  ADD  `item_link_global` INT(11) NOT NULL;

ALTER TABLE `site_core_widgets_acordeon`  ADD `item_link_size` varchar(10) NOT NULL DEFAULT 'btn-small';
ALTER TABLE `site_core_widgets_acordeon`  ADD `item_link_global` int(11) NOT NULL;
